/*
Theme Name: Nobo
Theme URI: http://zephyr.us-themes.com/
Version: 1.0
Description: Tema desarrollado por Alain Figueroa
Author: Alain Figueroa
Author URI:
Template: Zephyr
*/

/*GENERAL*/ 
:root{
  --white: #fff;
  --green: #BBD42E;
  --dark: #1a1a1a;
}
main{
    overflow: hidden;
}
.hide {
    display: none !important;
}
.movil-no600, .movil-no767, .movil-no, .movil-no899  {
    display: block;
}
.movil-si600, .movil-si767, .movil-si, .movil-si899  {
    display: none;
}
.row_full{
       padding-top: 1.5rem !important;
       padding-bottom: 1.5rem !important;
}
.row_full .l-section-h{
    max-width: calc(100% - 1rem) !important;
}
.white{
    color: var(--white) !important;
}
.green{
    color: var(--green) !important;
}
.b-radius{
    border-radius: 40px;
}
.b-radius-interno .vc_column-inner{
    border-radius: 40px;
}


/*LANDING*/
.txt_espacio{
    position: absolute;
    transform: rotate(270deg);
    bottom: 50%;
    right: -280px;
}
.cierre img{
    margin-top: -70px;
}
.gform_confirmation_message, .form_saved_message_sent{
    color: var(--yellow);
    margin: 5% 0;
}
.gform_required_legend{
    display: none !important;
}
.gfield_consent_label{
    color: #fff;
}

/*----------------------------------*/
/*ANIMACION CORTINA*/
.cortina{
    background-color: #000;
    position: fixed;
    width: 100%;
    height: 100vh;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 9999999;
    transition: 2s cubic-bezier(1, 0, 0.25, 1);
}
/*.cortina-home{
    background-color: var(--green);
    position: fixed;
    width: 100%;
    height: 0;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 9999999;
    transition: 2s cubic-bezier(1, 0, 0.25, 1);
}*/
.cortina-home{
    background-color: var(--green);
    position: fixed;
    width: 100vw;
    height: 100vh;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 9999999;
    transform: translateX(0px);
    transition: 2s cubic-bezier(0.93, -0.03, 0.25, 1);
}
.cortina-contacto{
    background-color: black;
    position: fixed;
    width: 100vw;
    height: 100vh;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 9999999;
    transform: translateX(0px);
    transition: 2s cubic-bezier(0.93, -0.03, 0.25, 1);
}
.efecto-top{
    height: 100vh;
    transform: translateY(-100vh);
}
.efecto-top-bottom{
    animation:  preloader 3s;
    /*animation-iteration-count: 1;*/
}
.efecto-bottom{
    /*height: 0vh;*/
    /*transform: translateY(100vh);*/
    animation:  preloader 2s;
}
.efecto-left-right{
    width: 100vw;
    transform: translatex(100vw);
}

@keyframes preloader {
    0% {
        height: 0vh;
        transform: translateY(0vh);
        background-color: var(--green);
    }
    50% {
        height: 100vh;
        transform: translateY(0vh);
        background-color: var(--green);
    }
    100% {
        height: 0vh;
        transform: translateY(100vh);
        background-color: #000;
    }
}
/*----------------------------------*/

/*HEADER*/
header.id_154.sticky{
    background: var(--dark) !important;
    transition: none !important;
} 
.l-subheader.at_middle .l-subheader-h{
    max-width: calc(100% + 3rem);
    margin: 0 auto;
}
.id_154.sticky .l-subheader.at_middle {
    background: transparent !important;
    transition: none !important;
}
.type_desktop .current_page_item .w-nav-anchor{
    background: url(/wp-content/uploads/2023/05/bottom_menu.svg) !important;
    background-size: 90% !important;
    background-position: center 80% !important;
    background-repeat: no-repeat !important;
}
.type_mobile .current_page_item .w-nav-anchor{
    background: none !important;
}
.type_mobile .current_page_item .w-nav-title{
    display: inline-block;
    background: url(/wp-content/uploads/2023/05/bottom_menu.svg) !important;
    background-size: 100% !important;
    background-position: center 100% !important;
    background-repeat: no-repeat !important;
    height: 33px;
    line-height: 1.2;
}
.menu-item-137 .w-nav-title, .menu-item-1240 .w-nav-title{
    background: var(--green);
    border-radius: 20px;
    padding: 5px 10px;
}
.menu-item-137 .w-nav-anchor, .menu-item-1240 .w-nav-anchor{
    padding-right: 0px !important;
}
.menu-item-137 .w-nav-anchor:hover, .menu-item-1240 .w-nav-anchor:hover{
    color: var(--dark) !important;
}
.current-menu-item.menu-item-137 .w-nav-title, .current-menu-item.menu-item-1240 .w-nav-title{
        background: #fff !important;
        color: #000 !important;
        transition: 0.4s ease;
}
.current-menu-item.menu-item-137 .w-nav-title:hover, .current-menu-item.menu-item-1240 .w-nav-title:hover{
        opacity: 0.6;
}
.current-menu-item.menu-item-137 .w-nav-anchor, .current-menu-item.menu-item-1240 .w-nav-anchor{
    background: none !important;
}
.wpml-ls-legacy-list-horizontal ul li{
    font-size: 19px;
    margin: 0 0.3rem;
}
.wpml-ls-current-language{
    border-bottom: 2px solid var(--green);
}

/*FOOTER*/
.logo_large img{
    width: 0;
    max-width: 0;
    margin-left: -50px;
}
.logo_largemv{
    width: 0;
    max-width: 0;
}
.wrap_logosfooter{
    max-width: 350px;
    margin-left: 0px;
}
.wrap_logosfooter > .w-image:first-child{
    margin-left: -1.5rem !important;
}
.txt_contactfooter{
    font-size: 15px;
    line-height: 1.4;
    text-align: right;
    margin-right: -1.5rem;
}
#menu-menu-legal{
    display: flex;
    justify-content: center;
}
#menu-menu-legal li{
     margin-right: 0px;
     padding: 0 0.45rem;
     line-height: 1.7;
}

/*BOTON FLOTANDE DE DOSSIER */
.float_dossier{
    position: fixed;
    right: 0;
    top: 70vh;
    background: var(--green);
    border-radius: 15px 0 0 15px;
    width: 100px;
    transition: 0.2s ease;
    margin-right: -10px;
    z-index: 5;
}
.float_dossier:hover{
    transform: translateX(-10px);
    margin-right: 0px;
    box-shadow: 5px 4px 10px #7d7d7da3;
}
.float_dossier .w-iconbox{
    max-width: 100px;
}
.float_dossier .w-iconbox-icon{
    padding: 0.6rem;
}
.float_dossier .w-iconbox-title{
    font-size: 14px;
    line-height: 1;
    color: #000;
    max-width: 90px;
    margin: -0.7rem auto 0;
}
.float_dossier:hover .w-iconbox-title{
    color: #000 !important;
}

/*HOME*/
.row_video{
    min-width: 80%;
    margin-top: 15%;
}
.row_videoextra{
    min-width: 100%;
    margin-top: 0 !important;
    inset-inline-end: 0 !important;
    inline-size: 0 !important;
}
.tit_home h1{
    font-size: 2.7rem;
    line-height: 1.2;
    max-width: 650px;
}
.marker{
    border-bottom: 2px solid var(--green);
}
.subtit_home{
    font-size: 1.4rem;
    line-height: 1.2;
    color: var(--green);
    margin-top: 2rem;
    max-width: 350px;
}
.btn_visita{
    position: relative;
    margin-top: 3rem;
}
.w-popup-box-content{
    padding: 40px 0;
}
.w-popup-closer{
    width: 40px;
    height: 40px;
    line-height: 40px;
    color: #000000 !important;
    background: var(--green);
}
.us-btn-style_2{
    display: inline-flex !important;
    align-items: center;
    overflow: hidden;
}
.us-btn-style_2 .w-btn-label{
    margin-right: 7px;
}
.fa-flecha_right{
    background: url(https://noboempresas.com/wp-content/uploads/2023/05/flecha-btn.svg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 35px;
    background-color: var(--green);
    width: 80px;
    height: 50px;
    margin: -16px -26px -16px 20px;
}
.real3dflipbook-1_646e2e5f6ea3c, .real3dflipbook-2_648b57cf5f50d{
    max-width: 600px !important;
    display: block !important;
    margin: 0 auto !important;
}
.flipbook-menu-right span span{
    font-size: 30px !important;
    color: #000 !important;
    background: #D1EA2D !important;
}
.flipbook-icon-angle-left, .flipbook-icon-angle-right{
    width: 40px !important;
    height: 40px !important;
    font-size: 40px !important;
    color: #000 !important;
    background: #D1EA2D !important;
}

.dossier_flipbook [class*="real3dflipbook-"] div span{
    position: relative !important;
    display: flex !important;
    justify-content: center;
    height: auto !important;
    font-size: 1rem !important;
    color: var(--green) !important;
    background: transparent !important;
    margin: -40px auto 3rem;
}


/*NOSOTROS*/
.header_nosotros{
    display: flex;
    align-items: center;
    height: 400px;
    max-width: calc(100% - 3rem);
    margin: 150px auto 2rem;
}
.header_nosotros .l-section-h{
    padding-top: 0px !important;
}.tit_nosotros h1{
    background: #BBD42D;
    background: linear-gradient(to right, #BBD42D 0%, #C5FF66 50%, #FFFFC5 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.bg_intro_nosotros .vc_column-inner{
    background: rgb(186,211,45);
    background: linear-gradient(42deg, rgba(186,211,45,1) 10%, rgba(197,255,102,1) 50%, rgba(255,255,197,1) 100%);
    min-height: 300px;
    padding: 2rem 8% !important;
}
.video-cubic{
    min-height: 300px;
}
.video-cubic video{
    margin-left: 0.7rem;
    border-radius: 40px;
}
.logo_offset{
    max-width: 300px !important;
    margin: 0 auto 0 auto!important;
    transform: translate(-50%, -50%);
    margin-top: -55px !important;
}
.subtit_nosotros{
    font-size: 1.5rem;
    line-height: 1.2;
    text-align: center;
    max-width: 400px;
    margin: 2rem auto;
    opacity: 0.5;
    margin-top: 2rem;
    /*background: #BBD42D;
    background: linear-gradient(to right, #FFFFC5 0%, #C5FF66 50%, #009233 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;*/
    color: var(--green);
    transition: 0.7s ease;
}
.subtit_nosotros_extra{
    opacity: 1;
    font-size: 2.3rem;
    max-width: 450px;
    margin: 2rem auto;
    /*padding: 0 7vw;*/
    /*background: #BBD42D;
    background: linear-gradient(to right, #009233 0%, #C5FF66 50%, #FFFFC5 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;*/
    color: var(--green);
}
.bg_black_left .vc_column-inner{
    background: #000;
    padding: 2rem 8% 0 !important;
}
.bg_black_right .vc_column-inner{
    background: #000;
    padding: 2rem 8% !important;
}
.m-left .vc_column-inner{
    margin-right: 0.7rem;
    border-radius: 40px;
}
.m-right .vc_column-inner{
    margin-left: 0.7rem;
    border-radius: 40px;
}
.img_planta{
    width: 85%;
    float: right;
    margin-right: -8%;
}
 .bg_sofa{
    filter: grayscale(1) brightness(0.5);
    transition: 0.4s ease;
 }
 .bg_sofa_extra{
    filter: none;
 }
.row_entorno{
    display: flex;
    align-items: flex-end;
    max-width: 100%;
    margin: 1.5rem auto;
}
.bg_mision .vc_column-inner{
    background: #000;
    padding: 2rem 8% !important;
    min-height: 300px;
}
.bg_mision{
    transition: 0.4s ease;
}
.bg_mision_extra{
    transform: scale(1.03);
    position: relative;
    z-index: 5;
    transition: 0.4s ease;
}
.bg_mision_extra .vc_column-inner{
    box-shadow: 0px 0px 45px rgb(255 255 255 / 30%)
}
.tit_mision h2{
    /*background: #BBD42D;
    background: linear-gradient(to right, #009233 0%, #C5FF66 50%, #FFFFC5 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;*/
    color: var(--green);
}
.bg_vision .vc_column-inner{
    background: rgb(186,211,45);
    background: linear-gradient(90deg, rgba(186,211,45,1) 10%, rgba(197,255,102,1) 50%, rgba(255,255,197,1) 100%);
    padding: 2rem 8% !important;
    min-height: 300px;
}
.bg_vision{
    transition: 0.4s ease;
}
.bg_vision_extra{
    transform: scale(1.03);
    position: relative;
    z-index: 5;
    transition: 0.4s ease;
}
.bg_vision_extra .vc_column-inner{
    box-shadow: 0px 0px 45px rgb(255 255 255 / 30%)
}
.bg_valores .vc_column-inner{
    border-radius: 40px;
}
.tit_valores h2{
    background: #BBD42D;
    background: linear-gradient(to right, #BBD42D 0%, #C5FF66 50%, #FFFFC5 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.sep_valores{
    margin-left: -1.5rem;
    margin-right: -1.5rem;
}
.sep_valores .w-separator-text{
    color: #fff;
}

/*SERVICIOS*/
.item_service .cls-1 {
    fill: #000 !important;
}
.wrap_icons{
    flex-wrap: wrap !important;
    justify-content: space-between !important;  
}
.item_service{
    width: 12.5%;
    margin-bottom: 2rem;
}
.item_service .w-iconbox-icon{
    background: #C5FF68;
    padding: 12%;
    border-radius: 20px;
    transition: 0.2s ease;
}
.item_service .w-iconbox-icon:hover{
    border-radius: 50%;
    box-shadow: 0px 0px 14px #c5ff66;
}
.item_service .w-iconbox-title{
    font-weight: 100 !important;
    font-family: 'CentraleSans-Light';
    max-width: 130px;
    font-size: 90%;
    line-height: 1.1;
    margin: 5px auto 0;
}
.item_service .w-iconbox-text{
    line-height: 1.1;
    font-size: 90%;
}
.sub_tit_services{
    color: var(--green);
    font-size: 2.5rem;
    line-height: 1;
    max-width: 420px;
    margin: 0 auto;
}
.tit_oficinas h2{
    background: #BBD42D;
    background: linear-gradient(to right, #BBD42D 0%, #C5FF66 50%, #FFFFC5 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    max-width: 400px;
}
.tit_espacios h2{
    background: #BBD42D;
    background: linear-gradient(to right, #BBD42D 0%, #C5FF66 50%, #FFFFC5 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    max-width: 350px;
    margin-top: 3rem;
}
.col_slider .vc_column-inner{
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.slider_espacios img.rsImg{
    border-radius: 40px;
}
.img_silla{
    max-width: calc(85% + 1.5rem) !important;
    position: absolute;
    right: -1rem;
    bottom: -1.5rem;
    transform: scaleX(-1) !important;
}
.row_oficinas{
    background: var(--dark);
    transition: 1s ease;
}
.row_oficinasextra{
    background: #fff;
}

/*EMPRESAS*/
.grid_empresas .w-grid-list{
    justify-content: center;
}

/*LOCALIZACION*/
.subtit_localizacion h2{
    font-size: 3rem;
    text-align: center;
}
.wrap_general_localiza{
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    gap: 1.5rem;
}
.wrap_general_localiza .wrap_icon_localiza {
    width: calc(25% - 1.5rem);
    margin-bottom: 1.5rem;
}
.tit_conexiones h2{
    background: #BBD42D;
    background: linear-gradient(to right, #BBD42D 0%, #C5FF66 50%, #FFFFC5 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    max-width: 610px;
}
.wrap_icon_localiza p.w-counter-title{
    font-size: 14px;
    line-height: 1.2;
    margin-top: 0;
    font-family: 'CentraleSans-Light';
    text-transform: uppercase;
}
.icon_localizacion .w-iconbox-icon{
    font-size: 90px;
    padding: 12%;
    border-radius: 20px;
    background: var(--green);
    transition: 0.2s ease;
}
.wrap_icon_localiza .w-counter-value{
    font-size: 3rem !important;
}
.mapa h2{
    font-size: 1.3rem !important;
    line-height: 1 !important;
    margin-bottom: 0px !important;
}
.mapa p{
    font-size: 1rem !important;
}

/*CONTACTO*/
.header-contacto{
    max-width: calc(100% - 3rem);
    margin: 150px auto 0;
}
.tit_contacto h1{
    font-size: 3rem;
    max-width: 650px;
    margin: 0 auto;
    background: #BBD42D;
    background: linear-gradient(to right, #BBD42D 0%, #C5FF66 50%, #BAD32D 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;

}




@media only screen and (max-width: 600px) {
.movil-no600 {
    display: none;
}
.movil-si600 {
    display: flex;
}

/*LANDING*/
.txt_espacio{
    position: relative !important;
    transform: none !important;
    bottom: unset !important;
    right: unset !important;
    text-align: center;
    margin-bottom: 2rem;
    font-size: 15px;
    line-height: 1;
}
.cierre img{
    margin-top: -20px !important;
}

/*HOME*/
.tit_home h1 {
    font-size: 7.5vw !important;
    max-width: 80vw !important;
}
.subtit_home {
    font-size: 1.2rem !important;
}
.btn_visita{
    margin-top: 1.2rem !important;
}
.w-popup-box-content[style*="padding"] {
    padding: 1.5rem 0px !important;
}
.w-popup-box-content iframe{
    height: 300px !important;
}

/*NOSOTROS*/
.tit_nosotros h1{
    font-size: 12vw !important;
}
.header_nosotros{
    height: 250px !important;
    margin: 90px 0.5rem 0 !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.subtit_nosotros {
    font-size: 1.2rem !important;
}
.subtit_nosotros_extra{
    font-size: 8vw !important;
    max-width: 400px !important;
}
.tit_mision h2, #vision h2, .tit_valores h2{
    font-size: 3rem !important;
}

/*SERVICIOS*/
.item_service {
    width: 50% !important;
    margin-bottom: 1.5rem !important;
}
.sub_tit_services{
    font-size: 8vw !important;
}
.tit_oficinas h2{
    max-width: 80% !important;
    font-size: 10vw !important;
}
.tit_espacios h2{
    max-width: 70% !important;
    font-size: 10vw !important;
    margin-top: 1rem !important;
}
.slider_espacios{
    margin-left: -0.5rem !important;
    width: calc(100% + 1rem) !important;
}

/*EMPRESAS*/
.tit_empresas h1 {
    font-size: 2.5rem !important;
}

/*LOCALIZACION*/
.subtit_localizacion h2 {
    font-size: 2rem !important;
}
.wrap_general_localiza {
    flex-direction: column !important;
    flex-wrap: wrap;
    align-items: center !important;
    gap: 0 !important;
}
.wrap_general_localiza .wrap_icon_localiza {
    width: calc(100% - 1.5rem) !important;
}
.wrap_general_localiza .wrap_icon_localiza:last-child {
    margin-bottom: 0px !important;
}
.wrap_icons_euipo{
    flex-direction: column !important;
}
.flex-direction-nav .flex-prev{
    left: 0px !important;
}
.flex-direction-nav .flex-next{
    right: -5px !important;
}
.flex_content {
    font-size: 90% !important;
    line-height: 1.1;
}
.tit_conexiones h2{
    max-width: 100% !important;
    font-size: 9vw !important;
}

/*CONTACTO*/
.tit_contacto h1 {
    font-size: 9vw !important;
}

/*FOOTER*/
.col_menulegal .vc_column-inner{
    padding-left: 0.5rem !important;
    padding-right: 0.5rem !important;
}
}

@media only screen and (max-width: 767px) {
.movil-no767 {
	display: none;
}
.movil-si767 {
	display: flex;
}

/*GENERAL*/
.b-radius{
    border-radius: 20px;
}
.b-radius-interno .vc_column-inner{
    border-radius: 20px;
}
.nmb{
    margin-bottom: 0px !important;
}
.mb{
    margin-bottom: 1.5rem !important;
}
.row_full {
    padding-top: 1.5rem !important;
    padding-bottom: 0rem !important;
}

/*LANDING*/
.txt_espacio{
    position: absolute;
    transform: rotate(270deg);
    bottom: 50%;
    right: -230px;
}
.cierre img {
    margin-top: -40px;
}

/*FOOTER*/
.wrap_logosfooter{
    display: flex;
    justify-content: center;
    margin: 0 auto;
}
.wrap_logosfooter > .w-image:first-child{
    margin-left: 0px !important;
}
.txt_contactfooter{
    font-size: 17px;
    text-align: center;
    margin-right: 0px !important;
}

/*BOTON FLOTANTE DOSSIER*/
.float_dossier {
    position: fixed;
    right: 0;
    top: 70vh;
    width: 90px;
    margin-right: -10px;
}
.float_dossier .w-iconbox {
    max-width: 90px;
}
.float_dossier .w-iconbox-icon{
    font-size: 40px !important;
}
.float_dossier .w-iconbox-title {
    font-size: 13px;
    max-width: 80px;
}

/*HOME*/
.tit_home h1 {
    font-size: 2.2rem;
}
.btn_visita{
    position: absolute;
}
.row_video{
    min-width: 80%;
    margin-top: 20% !important;
}
.row_videoextra{
    min-width: 100%;
    margin-top: 0px !important;
    inset-inline-end: 0 !important;
    inline-size: 0 !important;
}

/*NOSOTROS*/
.tit_nosotros h1{
    font-size: 10vw;
}
.header_nosotros{
    max-width: 100% !important;
    height: 300px;
    margin: 100px 1.5rem 1.5rem;
}
.logo_offset {
    max-width: 250px !important;
    margin-top: 0px !important;
}
.subtit_nosotros {
    font-size: 1.5rem;
}
.subtit_nosotros_extra{
    font-size: 2.2rem;
    max-width: 400px;
}
.row_entorno {
    margin: 1.5rem 0 0 !important;
}
.m-left .vc_column-inner {
    margin-right: 0;
    border-radius: 20px;
}
.m-right .vc_column-inner {
    margin-left: 0;
    border-radius: 20px;
}
.bg_valores{
    margin-bottom: 1.5rem !important;
}

/*SERVICIOS*/
.sub_tit_services{
    font-size: 2rem;
}
.wrap_icons{
    justify-content: center !important;
}
.item_service {
    width: 33%;
    margin-bottom: 1rem;
}
.bg_text_rorate{
    margin-bottom: 1.5rem !important;
}
.slider_espacios{
    margin-left: -1.5rem;
    width: calc(100% + 3rem);
}
.slider_espacios img.rsImg{
    border-radius: 0px;
}
.royalSlider .rsArrow{
    font-size: 2rem;
    height: 2rem;
    width: 2rem;
}
.img_silla{
    position: relative;
    bottom: auto;
}
.tit_oficinas h2{
    max-width: 60%;
    font-size: 7vw;
}
.tit_espacios h2{
    max-width: 320px;
    font-size: 7vw;
}

/*EMPRESAS*/
.tit_empresas h1{
    font-size: 3rem;
}

/*LOCALIZACIONES*/
.subtit_localizacion h2 {
    font-size: 2.5rem;
}
.wrap_general_localiza .wrap_icon_localiza {
    width: calc(50% - 1.5rem);
}
.wrap_icon_localiza .w-counter-value {
    font-size: 2.5rem !important;
}
.icon_localizacion .w-iconbox-icon{
    font-size: 70px !important;
}
.tit_conexiones h2{
    max-width: 90%;
    font-size: 7vw;
 }

/*CONTACTO*/
.header-contacto > .l-section-h{
    padding-top: 30px !important;
}
.tit_contacto h1 {
    font-size: 2.5rem;
}
}

@media only screen and (max-width: 768px) {
.movil-no {
	display: none;
}
.movil-si {
	display: flex;
}
}

@media only screen and (min-width: 768px) and (max-width: 899px) {
/*LOCALIZACIONES*/
.wrap_general_localiza .wrap_icon_localiza {
    width: calc(50% - 1.5rem);

}
}

@media only screen and (max-width: 899px) {
.movil-no899 {
    display: none;
}
.movil-si899 {
    display: flex;
}
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
.w50-1024{
    width: 50% !important;
}

/*LANDING*/
 .txt_espacio {
    font-size: 14px;
    right: -160px; 
}

/*GENERAL*/
.b-radius{
    border-radius: 30px;
}
.b-radius-interno .vc_column-inner{
    border-radius: 30px;
}

/*HOME*/
.tit_home h1 {
    font-size: 2.2rem;
    max-width: 600px;
}
.btn_visita{
    position: absolute;
    /*bottom: -180px !important;
    left: 50%;
    transform: translateX(-50%) !important;*/
}

/*NOSOTROS*/
.tit_nosotros h1{
    font-size: 4rem;
}
.header_nosotros{
    height: 300px;
}
.logo_offset{
    max-width: 25vw !important;
    margin-top: -2.7rem !important;
}
.subtit_nosotros{
    font-size: 2.5vw;
}
.subtit_nosotros_extra{
    font-size: 3.8vw;
}
.m-left .vc_column-inner {
    border-radius: 30px;
}
.m-right .vc_column-inner {
    border-radius: 30px;
}

/*SERVICIOS*/
.sub_tit_services{
    font-size: 4vw;
}
.slider_espacios img.rsImg{
    border-radius: 30px;
}
.tit_oficinas h2{
    max-width: 80%;
    font-size: 5vw;
}
.tit_espacios h2 {
    max-width: 100%;
    font-size: 5vw;
}

/*LOCALIZACIONES*/
.tit_conexiones h2{
    max-width: 90%;
    font-size: 5vw;
}
}

@media only screen and (max-width: 1024px) {

/*CONTACTO*/
.header-contacto {
    max-width: calc(100% - 2rem);
    margin: 100px auto 2rem;
}
}

@media only screen and (min-width: 768px) and (max-width: 1200px) {
/*SERVICIOS*/
.item_service {
    width: 25%;
    margin-bottom: 1.5rem;
}    
}

@media only screen and (min-width: 768px) and (max-width: 1400px) {
/*NOSOTROS*/
.header_nosotros{
    max-width: 100% !important;
    margin: 100px 1.5rem 2rem;
}
}

@media only screen and (min-width: 900px) and (max-width: 1200px) {
/*LOCALIZACIONES*/
.wrap_general_localiza .wrap_icon_localiza {
    width: calc(33% - 1.5rem);
    margin-bottom: 1.5rem;
}
}

@media only screen and (max-width: 1400px) {
/*HEADER*/
.l-subheader.at_middle .l-subheader-h{
    max-width: 100%;
    margin: 0 auto;
}

.row_full .l-section-h {
    max-width: calc(100% - 1rem) !important;
}
.row_entorno{
    max-width: 100% !important;
    margin: 1.5rem 0;
}
}